/**
* CSS for STRUCTURE on Home Page
************************************************/

.home #content, .home .content {width: 100%; float:none;}


#features {
	width: 975px;
	float: left;
}

/**
* CSS for Featured Slider on Home Page
************************************************/
#slider-title {
	margin: 5px 0 -4px 0;
}
#featured {
	width:975px;
	position:relative;
	height:309px;
	background:#f5c53f;
	font-family: Arial, Helvetica, sans-serif;
}
#featured ul.ui-tabs-nav {
	position:absolute;
	top:0;
	left:0px;
	list-style:none;
	padding:0;
	margin:0;
	width:495px;
}
#featured ul.ui-tabs-nav li {
	padding:0px 0;
	border-bottom: 1px solid #F7DA63;
	height:61px;
}
#featured ul.ui-tabs-nav .slider-title {
	font-size: 22px;
	float:left;
	margin:9px 0 0 11px;
	padding:0px;
	color: #334603;
	width:350px;
}
#featured ul.ui-tabs-nav .longtitle {
	font-size: 19px !important;
	letter-spacing: -0.5px;
	margin:9px 0 0 11px;
}
#featured ul.ui-tabs-nav .extralongtitle {
	font-size: 16px !important;
	letter-spacing: -0.5px;
	margin:9px 0 0 11px;
}


#featured ul.ui-tabs-nav .slider-title a {
	color: #334603;
}

#featured .title-underline { height: 2px; width: 200px; float:left; margin: -3px 0 0 12px; }

#featured .logline {
	float:left;
	margin: 2px 5px 2px 11px;
	font-size:9px;
	color: #935D0A;
	text-transform: uppercase;
	line-height:10px;
	letter-spacing:-0.2px;
	width: 330px;
}
#featured .ui-tabs-panel {
	width:480px;
	height:309px;
	background:#000;
	position:absolute;
	left: 495px;
	overflow:hidden;
}
#featured .ui-tabs-hide {
	display:none;
}
#featured li.ui-tabs-nav-item a {/*On Hover Style*/
}
#featured li.ui-tabs-nav-item .slider-thumb img {
	position:relative;
	top:-31px;
	float:right;
}
#featured li.ui-tabs-nav-item .date {
	font-size:27px;
	color:#837F16;
	color:#EDF9C0;
	margin: -3px 0px 0 0;
	float:right;
	text-transform:uppercase;
	letter-spacing:-0.5px;
/*	position:relative;
	top: -27px;
	left:6px;
*/}
#featured li.ui-tabs-nav-item .time {
	font-size:15px;
	color:#E3FBFC;
	margin:-4px 1px 0 0;
	float:right;
	text-transform:uppercase;
/*	width: 40px;
	position:absolute;
	top: -4px;
	left:8px;  */
}
#featured li.ui-tabs-nav-item .date-time {
/*	position:relative;
	top:35px;*/
	background-color: #E8B634;
	float:left;
	height:53px;
	width: 40px;
	padding: 5px 2px 3px 6px;
}
#featured li.ui-tabs-nav-item a.slider-link {
	/*height:61px;
	display:block;
	width: 330px;
	color:#333;
	line-height:20px;
	outline:none;*/
	width:1px;
	height:1px;
}
#featured #nav-fragment-5 {/*On Hover Style*/
	border-bottom: none;
}
/*#featured li.ui-tabs-nav-item:hover {
	background:#FED45C;
	text-decoration:none;
}*/
#featured li.ui-tabs-selected { /*Selected tab style*/
	background:#F4F87A;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	background:#F4F87A;
}
#featured ul.ui-tabs-nav li img {
	float:left;
	margin:4px 5px 0px 10px;
	background:#fff;
	border:1px solid #887B5D;
}
#featured .ui-tabs-panel .info {
	position:absolute;
	top:218px;
	left:0;
	height:91px;
	width: 480px;
	background:url(images/slider-overlay.png) repeat-x top left;
}
#featured .info h2 {
	font-size:22px;
	font-family:Georgia, serif;
	color:#ECFABF;
	padding:5px 0 1px 5px;
	margin:0;
	overflow:hidden;
}
#featured .info p {
	margin:0 5px;
	font-family:Verdana;
	font-size:11px;
	line-height:13px;
	color:#DDF7B2;
	width:465px;
}
#featured .info a {
	text-decoration:none;
	color:#390219;
}
#featured .info a:hover {
	text-decoration:underline;
}
#featured li.ui-tabs-nav-item .slider-buttons {
	/*position:relative;*/
	float:right;
	margin:-6px 0px 0 0;
}
/*#featured li.ui-tabs-nav-item .slider-buttons a { height: 17px; width: 59px;}*/
#featured li.ui-tabs-nav-item .slider-buttons img {
	margin-right: 0;
	border:none;
	background:none;
}


/**
* CSS for Series Moving Boxes on Home Page
************************************************/

#series {}
#dynamic-boxes { width: 315px; margin-right: 10px; float:left;}

#blog, #store, #promo {	float:right;	width: 313px;}

#series h3,
#dynamic-boxes h3 {
	margin: -2px 5px 15px 5px;
	color:#FFF;
	font:20pt Arial, sans-serif;
	text-transform:uppercase;
	float:right;
}

#promo .series-title { color: #E1801C;}

#two-line-store-caption h3,
#two-line-blog-caption h3,
#two-line-promo-caption h3,
#two-line-series-5-caption h3,
#two-line-series-4-caption h3,
#two-line-series-3-caption h3,
#two-line-series-2-caption h3,
#two-line-series-1-caption h3 {
	margin: 5px 5px 15px 5px;
	color:#FFF;
	font:20pt Arial, sans-serif;
	text-transform:uppercase;
	line-height: 12px;
	float:right;
	text-align:right;
}


.series-title {
	margin: 15px 0 -2px;
	padding:0;
	font-size: 30px;
	letter-spacing:-0.5px;
	text-transform:uppercase;
	color:#000;
}

#series-leftcolumn 	{	float: left;	width: 320px;	margin-right: 10px;}
#series-rightcolumn {	float:left;		width: 320px;	}

.series-1 	{	height: 190px;	}
.series-2 	{	height: 250px;	}
.series-3 	{	height: 175px;	}

.series-4 	{	height: 370px;	}
.series-5 	{	height: 288px;	}

.promo-box 	{	height: 48px; position: relative; background-color:#EDE374; padding: 10px 10px 0;	}
.blog-box 	{	height: 214px;	}
.store-box 	{	height: 343px;	}

.boxgrid 		{	overflow: hidden;	position: relative;		background-color:#000; }
.boxgrid img 	{	position: absolute;	top: 0;		left: 0; 	border: 0;	}

.cover 			{	float: left; position: absolute; width: 100%;	}


/* CAPTIONS -- SERIES 1st COLUMN */

.caption .series-1-caption {
	top: 160px;
	left: 0;
	height: 30px;
	background: #563f06;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;
}
#two-line-series-1-caption {
	top: 130px;
	height: 60px;	
}

.caption .series-2-caption {
	top: 220px;
	left: 0;
	height: 30px;
	background: #3A411B;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;
}
#two-line-series-2-caption {
	top: 190px;
	height: 60px;	
}

.caption .series-3-caption {
	top: 145px;
	left: 0;	
	height: 30px;
	background: #32401C;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;
}
#two-line-series-3-caption {
	top: 115px;
	height: 60px;	
}


/* CAPTIONS -- SERIES 2nd COLUMN */

.caption .series-4-caption {
	top: 340px;
	left: 0;
	height: 30px;
	background: #223615;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;
}
#two-line-series-4-caption {
	top: 310px;
	height: 60px;	
}

.caption .series-5-caption {
	top: 258px;
	left: 0;
	height: 30px;
	background: #2E411F;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;	
}
#two-line-series-5-caption {
	top: 228px;
	height: 60px;	
}


/* CAPTIONS -- FAR RIGHT COLUMN */

.caption .promo-caption {
	top: 120px;
	left: 0;
	height: 30px;
	background: #2E411F;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;	
}
#two-line-promo-caption {
	top: 90px;
	height: 60px;	
}

.caption .blog-caption {
	top: 184px;
	left: 0;
	height: 30px;
	background: #223615;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;
}
#two-line-blog-caption {
	top: 154px;
	height: 60px;	
}

.caption .store-caption {
	top: 313px;
	left: 0;
	height: 30px;
	background: #2E411F;
	filter:alpha(opacity=85);	-moz-opacity:0.85;	-khtml-opacity: 0.85;	opacity: 0.85;	
}
#two-line-store-caption {
	top: 283px;
	height: 60px;	
}




/* tooltip styling */ 
.tooltip {
	display:none;
	font-size:11px;
	color:#171717;
	margin-top: 19px;
}
/* a .label element inside tooltip */ 
.tooltip .label {
	color:yellow;
	width:35px;
}
.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}
.tooltip .tooltip-top {
	background:url(http://cinefamily.org/images/tooltip-top.png) no-repeat top left;
	height: 54px;
	margin-bottom: -20px;
	width:414px;
}
.tooltip .tooltip-content {
	background:url(http://cinefamily.org/images/tooltip-content.png) repeat-y top left;
	margin-top:20px;
	padding:4px 20px 0;
	width:374px;
	min-height:85px;
}
.tooltip .tooltip-bottom {
	background:url(http://cinefamily.org/images/tooltip-bottom.png) no-repeat top left;
	height: 58px;
	margin-top: -20px;
	width:414px;
}
.tooltip .bubble-content {
	font-size: 11px;
	margin-top:-37px;
}
.tooltip .bubble-content br {
	display:none;
}
.tooltip .bubble-content p {
	text-indent: 1em;
	margin:0 2px 6px;
	text-align:justify;
}
#calendar_wrapLarge .tooltip .bubble-content img {
	float: left;
	margin: 0 10px 10px 0;
}
.tooltip .bubble-content .bubble-title {
	font-size:13px;
	font-weight:bold;
	float:left;
	width:240px;
}
.tooltip .bubble-content .bubble-time {
	font-style:italic;
	margin: 3px 0 5px;
	float:left;
	width:240px;
}
.tooltip .bubble-content .bubble-desc {
	font-size:12px;
	line-height: 15px;
}

/**
* CSS for the CALENDAR
************************************************/

#calendar-top {
	clear:both;
	float:left;
	margin-top:20px;
}
#calendar-header-top {
	display:none;
}
#CalendarLarge-Header td, #CalendarLarge-Header th, table {
	border: none;
}
#wp-calendarLarge th {
	background-color: #F4F3FC;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 3px 0;
}
#wp-calendarLarge small {
	font-size: 11px;
	font-weight:bold;
	color:#BD2E0F;
/*	float:left;*/
	font-family:Arial, Helvetica, sans-serif;
}
#EC_previous_next_month {
	display: none;
}
#calendar_wrapLarge .event-ticket {
/*	display:block;*/
	margin: 3px 7px -5px 0;
/*	float: left;*/
}

.EC-tt-title-link { display:block; margin-bottom:2px;}
.EC-tt-title-link:hover {text-decoration:underline;}


span.prev-next-label { float:left; font-size:17px; display:none; }
span.prev-next-button { 
	float:left; 
	display:block; 
	clear:left;
}

#container #CalendarLarge-Header .fancy-button {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	background: linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
  border: none;
  border-radius: 6px 6px 6px 6px;
	-webkit-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, .35);
	-moz-box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, .35);
	box-shadow: inset 0px 0px 8px 0px rgba(0, 0, 0, .35);
  color: #3b3922;
  margin: 3px 0 0 0px;
  padding:7px 14px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #FFFFFF;
  font-size:22px;
}
#container #CalendarLarge-Header .fancy-button:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 50%, #f3f3f3 51%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ededed), color-stop(51%,#f3f3f3), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 50%,#f3f3f3 51%,#ffffff 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#ededed 50%,#f3f3f3 51%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 50%,#f3f3f3 51%,#ffffff 100%);
	background: linear-gradient(top,  #ffffff 0%,#ededed 50%,#f3f3f3 51%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );

}

#prev-next-left span.prev-next-label { float:right; display:none; }
#prev-next-left span.prev-next-button { float:right; display:block; clear:right;}






#icon-row { float:left; margin-bottom: 15px; margin-left:7px;}
.connect-icon  {float:left; margin-right: 30px;} 
#icon-row .last { margin-right:0; }

#sidebar-signup { clear:both;}
#sidebar-signup .sub-input { font-size:14px; width:189px; float:left; margin:6px 0px 0px 4px; }
#sidebar-signup .sub-button {  float:left; margin:0px 8px 0px 4px;}


#footer { color:#333; line-height:16px; margin-bottom: 0px; }
#footer a{ color:#BD2E0F; }
#footer #footer-top {    background: none repeat scroll 0 0 #F6EDAF;
    border-top: 1px solid #97A284;
    margin-top: 15px;
    overflow: auto;
    padding: 0px 10px 10px 10px;}
#footer #footer-newsletter { float:left; margin-right: 75px;}
#footer #footer-contact {float:left; margin-right: 80px;}
#footer #footer-location {float:left; }
#footer .series-title { color:#701F3D; margin-bottom:3px; font-size:30px; text-transform:uppercase;letter-spacing: -0.5px;
    margin: 15px 0 -2px;
    padding: 0;
}
#footer #sponsors .series-title { color:#9C2A48; margin-bottom:3px;}

#footer #sponsors {
    margin: 0 auto;
    overflow: auto;
    /*width: 953px;*/
    border-top:1px solid #97A284;
    padding:10px 0 0;
}
#footer #sponsors img { float: left; margin-right:76px;}
#footer #sponsors .last { margin-right:0; margin-top: -35px; }
#footer #sponsors .series-title { margin: 0 0 5px; }

#featured #share-this { display:none; }